/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/
body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.bg-primary {
	background: #007bff;
}

.bg-secondary {
	background: #6c757d;
}

.pt-3 {
	padding-top: 1rem;
}

.pb-3 {
	padding-bottom: 1rem;
}

.border {
	border: 1px solid gray;
}

.border-dark {
	border-color: black;
}

/*Breakpoints*/

/*Extra Small Devices*/
@media(min-width: 0px) {
	body {
		background-color: red;
	}
}

/*Small Devices*/
@media(min-width: 576px) {
	body {
		background-color: yellow;
	}
}

/*Medium Devices*/
@media(min-width: 768px) {
	body {
		background-color: lightgreen;
	}
}

/*Large Devices*/
@media(min-width: 992px) {
	body {
		background-color: lightblue;
	}
}




















